Index: virsh.c
===================================================================
RCS file: /data/cvs/libvirt/src/virsh.c,v
retrieving revision 1.79
diff -u -r1.79 virsh.c
--- virsh.c	6 Jun 2007 12:24:31 -0000	1.79
+++ virsh.c	13 Jun 2007 08:13:58 -0000
@@ -309,7 +309,7 @@
 };
 
 static vshCmdOptDef opts_help[] = {
-    {"command", VSH_OT_DATA, 0, "name of command"},
+    {"command", VSH_OT_DATA, 0, gettext_noop("name of command")},
     {NULL, 0, 0, NULL}
 };
 
@@ -1051,11 +1051,11 @@
     /* Print SchedulerType */
     schedulertype = virDomainGetSchedulerType(dom, &nparams);
     if (schedulertype!= NULL){
-        vshPrint(ctl, "%-15s %s\n", _("Scheduler:"),
+        vshPrint(ctl, "%-15s: %s\n", _("Scheduler"),
              schedulertype);
         free(schedulertype);
     } else {
-        vshPrint(ctl, "%-15s %s\n", _("Scheduler:"), _("Unknown"));
+        vshPrint(ctl, "%-15s: %s\n", _("Scheduler"), _("Unknown"));
         return FALSE;
     }
 
@@ -2873,7 +2873,7 @@
         fprintf(stdout, "    %s - %s\n", def->name, help);
 
         if (syntax) {
-            fputs(("\n  SYNOPSIS\n"), stdout);
+            fputs(_("\n  SYNOPSIS\n"), stdout);
             if (!withprog)
                 fprintf(stdout, "    %s\n", syntax);
             else
@@ -2897,7 +2897,7 @@
                 else if (opt->type == VSH_OT_DATA)
                     snprintf(buf, sizeof(buf), "<%s>", opt->name);
 
-                fprintf(stdout, "    %-15s  %s\n", buf, opt->help);
+                fprintf(stdout, "    %-15s  %s\n", buf, _(opt->help));
             }
         }
         fputc('\n', stdout);
